* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #121212;
    color: white;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #212121;
}

header h2 {
    font-size: 50px;
}

nav ul {
    list-style: none;
    display: flex;
    padding:50px
}

nav ul li {
    margin-left: 20px;
    font-size: 30px
}

nav ul li a {
    text-decoration:wavy;
    color: white;
    margin: 50px;
    text-align: center;
    position: relative;
    right: 1000px;
}

main {
    padding: 20px;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.photo {
    position: relative;
    height: 800px;
    width: 800px;
    background-size: cover;
    background-position: center;
    margin-top: 50px;
}

.photo.airways {
    background-image: url('art1.jpeg');
}

.photo.adventure {
    background-image: url('art2.jpeg');
}

.photo.beauty {
    background-image: url('art3.jpeg');
}

.photo.love {
    background-image: url('art4.jpeg');
}
.photo.streets {
    background-image: url('art5.jpeg');
}

.photo.portraits {
    background-image: url('art6.jpeg');
}

.photo.epics {
    background-image: url('art7.jpeg');
}

.photo.nature {
    background-image: url('art8.jpeg');
}


.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s;
}

.overlay p {
    margin-bottom: 10px;
    font-size: 50px;
}

.overlay a {
    text-decoration: none;
    color: white;
    border: 1px solid white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 40px;
}

.photo:hover .overlay {
    opacity: 1;
}

h1{
    font-size: 150px;
    background-image: url('bg.png'); background-repeat: no-repeat; 
    padding: 700px;
    
}